

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #BED3D1;
	margin: 0;
	padding: 0;
	color: #000;
	border-bottom-width: 0px;
	border-spacing: 0px 0px;
	border-top-width: 0px;
	border-right-width: 0px;
}

.sidebarstyle {
	float: left;
	width: 180px;
	padding-bottom: 0px;
	background-color: #008080;
	position: relative;
	z-index: 1;
}


.thispage {
	text-decoration: none;
	border-top: 5px solid #FFFFFF;
	border-bottom: 5px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-left: 5px solid #FFFFFF;
}



nav {
    font-family: "Lucida Sans Unicode",Verdana,Arial,sans-serif;
    font-size: 13px;
   
    text-shadow: 0 -1px 3px #202020;
   
   
}

 nav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
nav a:visited {
	color: #FFFFFF;
	list-style-type: none;
}


nav li:hover ul {
    left: 0;
    top: 34px;
    width: 200px;
}

.target{
        text-decoration: none;
	border-top: 5px solid #FFFFFF;
	border-bottom: 5px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-left: 5px solid #FFFFFF; //You can add any CSS you like here
    }

	
nav a:hover, nav a:active, nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #FFFFFF;
	font-weight: normal;
	background-color: #FFFFFF;
}



nav ul{
	list-style: none; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 0px; /* this creates the space between the navigation on the content below */
	border-top-width: 0px;
}
nav li {
	border-bottom: 6px solid #BED3D1; /* this creates the button separation */
	border-top-width: 3px;
	border-top-color: #BED3D1;
}

nav li a {
	color: #FFFFFF;
	display: block;
	line-height: 34px;
	outline: medium none;
	text-align: center;
	text-decoration: none;
	/* gradient */
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(169,205,205,1.00)),color-stop( 50% , rgba(0,114,114,1.00)),color-stop( 52.04% , rgba(0,128,128,1.00)),color-stop( 100% , rgba(0,103,103,1.00)));
	background-image: -moz-linear-gradient(center bottom, #787878 0%, #5E5E5E 50%, #707070 51%, #838383 100%);
	background-color: #5f5f5f;
	background-image: -webkit-linear-gradient(270deg,rgba(169,205,205,1.00) 0%,rgba(0,114,114,1.00) 50%,rgba(0,128,128,1.00) 52.04%,rgba(0,103,103,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(169,205,205,1.00) 0%,rgba(0,114,114,1.00) 50%,rgba(0,128,128,1.00) 52.04%,rgba(0,103,103,1.00) 100%);
}
/* keyframes #animation */
@-webkit-keyframes animation {
    0% {
        -webkit-transform: scale(1);
    }
    30% {
        -webkit-transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1.1);
    }
}
@-moz-keyframes animation {
    0% {
        -moz-transform: scale(1);
    }
    30% {
        -moz-transform: scale(1.2);
    }
    100% {
        -moz-transform: scale(1.1);
    }
}

nav li > a:hover {
    /* CSS3 animation */
    -webkit-animation-name: animation;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: animation;
    -moz-animation-duration: 0.3s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: 1;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
}


